Bug 445084 - CDs not accessible
CDs not accessible
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-05-03 07:52 EDT by Martin Jürgens
Modified: 2015-03-03 17:32 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-16 09:54:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Martin Jürgens 2008-05-03 07:52:52 EDT
Description of problem:
CDs are not accessible for me. When I put one into my drive, then it neither
appears in Places nor in Places -> Computer. When I double click on
CD-RW%5CDVD%C2%B1RW%20Drive there, then it says "Unable to mount location Can't
mount file".

The weird thing is that it works fine with DVDs.

Version-Release number of selected component (if applicable):

How reproducible:

Additional info:
$ gvfs-info computer:///CD-RW%5CDVD%C2%B1RW%20Drive.drive
display name: CD-RW/DVD±RW Drive
name: CD-RW\x0cDVD\xf2\xf1RW Drive.drive
type: mountable
size: 0
  standard::name: CD-RW\x0cDVD\x02\x01RW Drive.drive
  standard::type: 6
  standard::display-name: CD-RW/DVD±RW Drive
  standard::icon: GThemedIcon:0x9cf6298
  standard::sort-order: -3
  access::can-write: FALSE
  access::can-delete: FALSE
  access::can-trash: FALSE
  mountable::can-mount: TRUE
  mountable::can-unmount: FALSE
  mountable::can-eject: TRUE
  id::filesystem: type='computer',mount_prefix='/'

$ gvfs-info /dev/scd0
display name: scd0
edit name: scd0
name: scd0
type: special
size: 0
  standard::name: scd0
  standard::is-symlink: TRUE
  standard::type: 4
  standard::size: 0
  standard::symlink-target: sr0
  standard::display-name: scd0
  standard::edit-name: scd0
  standard::copy-name: scd0
  standard::content-type: inode/blockdevice
  standard::icon: GThemedIcon:0x85e5280
  standard::fast-content-type: inode/blockdevice
  unix::device: 15
  unix::inode: 4783
  unix::mode: 25008
  unix::nlink: 1
  unix::uid: 0
  unix::gid: 6
  unix::rdev: 2816
  unix::block-size: 4096
  unix::blocks: 0
  time::modified: 1209809802
  time::modified-usec: 152660
  time::access: 1209814061
  time::access-usec: 292664
  time::changed: 1209809802
  time::changed-usec: 152660
  etag::value: 1209809802:152660
  id::file: l15:4783
  id::filesystem: l15
  owner::user: root
  owner::user-real: root
  owner::group: disk
  access::can-read: TRUE
  access::can-write: TRUE
  access::can-execute: FALSE
  access::can-rename: FALSE
  access::can-delete: FALSE
  access::can-trash: FALSE
  selinux::context: system_u:object_r:device_t:s0
  xattr-sys::system.posix_acl_access: \x02
  xattr-sys::security.selinux: system_u:object_r:removable_device_t:s0
Comment 1 Bug Zapper 2008-05-14 06:35:33 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 2 Martin Jürgens 2008-05-16 06:56:29 EDT
I also noticed that I can't access my NTFS and FAT volumes, which worked with a
Fedora beta release. I get the policykit dialog but after, nothing happens.
Seems to be a rather big regression to me, so fix would be appreciated.
Comment 3 Martin Jürgens 2008-05-16 09:54:10 EDT
fine now.. NTFS and FAT are not fine, but it was just a side note and I think
that you already know about it..

Note You need to log in before you can comment on or make changes to this bug.